/* CSS Document */
*{ margin:0; padding:0; list-style:none;}
a{ color:#555; text-decoration:none}
a:hover{ text-decoration:underline}
p{ margin: 0px 0px 10px;}
img{ border:0; }
body{ font-size:14px; font-family:"Microsoft YaHei"; color:#555}

.container{ width:1140px; margin:0 auto;}

.banner{ width:100%; height:200px; margin:0 auto; background:url(../img/logo-200.jpg)}
.detailBanner{ width:100%; height:62px; margin:20px auto 0; background:url(../img/detailBanner.png)}

#navList{ background-color:#459FDD; padding:10px; font-size:18px; text-align:center}
#navList ul{ display:inline-block; margin:0}
#navList ul li{ display:inline-block; padding:0 30px; border-right:2px solid #FFF;}
#navList ul li a{ color:#FFFFFF; font-weight:bold}

.location{ height:40px; line-height:40px; font-size:15px; padding:5px 30px; border-bottom: 1px solid #ccc}
.location a.now{ color: #FF9900}

.context{ padding:40px 30px; min-height:500px}

#foot{ width:100%; text-align:center; padding:30px 0 10px; font-size:12px; background:#E5EAEE}

#navList ul li:last-child{
    border-right:none
}